# b2b_backend
Install Python2

Create Virtual env by using following command
python2 -m virtualenv venv

Acrivate Virtual Env
venv/Scripts/activate

To install packages
>python2 -m pip install -r req_windows.txt

create logs folder
mkdir logs

Run the App
python2 run.py

